/* Variáveis de cor da logo */
:root {
  --logo-color: #9b9fa3;
  --logo-color-dark: #002966;
  --baby_blue: #06B6D4;

  --primary: #386DDF;
  --secondary: #A945A5;
  --purple: #A161E8;
  --pink: #E321E5;
  --dark: #0A0E1A;
  --grey: #9CA3AF;
  --dark-grey: #4B5563;
  font-family: 'Inter'sans-serif;
}

a {
  text-decoration: none;
}

body {
  font-family: 'Inter', sans-serif;
}

/* Navbar personalizada */
.navbar {
  background-color: #f8f9fa;
  color: var(--grey);
}

.navbar-nav .nav-link {
  color: #fff;
  font-weight: 700;
  /* negrito */
  position: relative;
  transition: color 0.3s;
}

.navbar-brand img {
  height: fit-content;
  margin-right: 10px;
}

/** Efeito hover: underline animado **/
.navbar-nav .nav-link::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: var(--logo-color-dark);
  transition: width .3s;
  position: absolute;
  bottom: 0;
  left: 0;
}

.navbar-nav .nav-link:hover::after {
  width: 100%;
}

.navbar-nav .nav-link:hover {
  color: var(--logo-color-dark);
}

.navbar-nav .nav-link.active {
  color: var(--logo-color-dark);
}

.logo {
  width: clamp(200px, 24vw, 250px);
}

/* Overlay */
.overlay {
  background-color: rgba(0, 32, 64, 0.85);
  min-height: 100vh;
  padding-bottom: 50px;
}

.section {
  padding-bottom: 1em;
}

.section text-center {
  background: #012549;
  color: #fff;
  text-align: center;
}



/* Footer */

.footer {
  background-color: var(--dark);
  color: #fff;
  padding: 40px 20px 20px;
  font-family: 'Inter', sans-serif;
}

.footer .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.footer ul li {
  list-style: none;
  max-width: 50px;
  ;

}

.footer-section {
  /* flex: 1; */
  min-width: 250px;
  margin-top: 10px;
}

.footer-section h5 {
  font-weight: bold;
  margin-bottom: 10px;
}

.footer-section p {
  margin: 5px 0;
}

.footer-bottom {
  text-align: center;
  margin-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding-top: 15px;
  font-size: 14px;
}

.footer a {
  /* text-decoration: none; */
  color: #fff;
}